import React from "react";
import './MyOutput.css';
import { useSelector } from "react-redux";

export default function MyOutput() {
  const size = useSelector(state => state.size);
  const wikiText = useSelector(state => state.wikiText);

  return (
    <div className='show' style={{ fontSize: `${size}px` }}>
      {wikiText || "Hier soll der Text in der ausgewählten Größe stehen ..."}
    </div>
  );
}
