import React from "react";
import "./TextInput.css";
import { useDispatch } from "react-redux";

export default function Input() {
  const dispatch = useDispatch();

  const handleChange = (event) => {
    const inputText = event.target.value;
    const length = inputText.length;
    dispatch({
      type: "changeTextAndLength",
      inputText: inputText,
      inputTextLength: length,
    });
  };

  return (
    <div>
      <input className="NiceInput" type="text" onChange={handleChange} />
    </div>
  );
}
