import { useSelector } from "react-redux";
import "./Output.css";

export default function Output({ passedSeconds }) {
  const state = useSelector((state) => state);

  return (
    <>
      <div className="show">{state.text}</div>
      <div className="show">Anzahl der Zeichen: {state.textLength}</div>
      <div className="show">Sekunde: {passedSeconds}</div>
      <div className="show">
        Zeichen pro Sekunde: {state.avgCharsPerSecond.toFixed(2)}
      </div>
    </>
  );
}
