const initialState = {
  text: "",
  textLength: 0,
  avgCharsPerSecond: 0,
};

export default function appReducer(state = initialState, action) {
  switch (action.type) {
    case "changeTextAndLength": {
      return {
        ...state,
        text: action.inputText,
        textLength: action.inputTextLength,
      };
    }
    case "setAvgCharsPerSecond": {
      return {
        ...state,
        avgCharsPerSecond: action.payload,
      };
    }
    default:
      return state;
  }
}
